/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBEGINYEAR', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYAVERAGERATE', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FPERIODEND', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FAVERAGE', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE10', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE9', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE8', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE7', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE6', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE5', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE4', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE3', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE2', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FUSERDEFINE1', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE1', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE2', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE3', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE4', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE5', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE6', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE7', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE8', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE9', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_EXCHANGERATE', 'FBOYUSERDEFINEDRATE10', 'DECIMAL(38,15)', 'NOT NULL', '0100', '0';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
